JACK-AUDIO-CONNECTION-KIT: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- i
- j
- m
- p

### - i -

- inprocess() : inprocess.c

### - j -

- jack_acquire_real_time_scheduling() : thread.h
- jack_activate() : jack.h
- jack_client_close() : jack.h
- jack_client_create_thread() : thread.h
- jack_client_max_real_time_priority() : thread.h
- jack_client_name_size() : jack.h
- jack_client_new() : jack.h
- jack_client_open() : jack.h
- jack_client_real_time_priority() : thread.h
- jack_client_thread_id() : jack.h
- jack_connect() : jack.h
- jack_cpu_load() : jack.h
- jack_cycle_signal() : jack.h
- jack_cycle_wait() : jack.h
- jack_deactivate() : jack.h
- jack_disconnect() : jack.h
- jack_drop_real_time_scheduling() : thread.h
- jack_engine_takeover_timebase() : jack.h
- jack_finish() : inprocess.c
- jack_frame_time() : jack.h
- jack_frames_since_cycle_start() : jack.h
- jack_frames_to_time() : jack.h
- jack_get_buffer_size() : jack.h
- jack_get_client_name() : jack.h
- jack_get_current_transport_frame() : transport.h
- jack_get_internal_client_name() : intclient.h
- jack_get_max_delayed_usecs() : statistics.h
- jack_get_ports() : jack.h
- jack_get_sample_rate() : jack.h
- jack_get_time() : jack.h
- jack_get_transport_info() : transport.h
- jack_get_xrun_delayed_usecs() : statistics.h
- jack_initialize() : inprocess.c
- jack_internal_client_close() : jack.h
- jack_internal_client_handle() : intclient.h
- jack_internal_client_load() : intclient.h
- jack_internal_client_new() : jack.h
- jack_internal_client_unload() : intclient.h
- jack_is_realtime() : jack.h
- jack_last_frame_time() : jack.h
- jack_midi_clear_buffer() : midiport.h
- jack_midi_event_get() : midiport.h
- jack_midi_event_reserve() : midiport.h
- jack_midi_event_write() : midiport.h
- jack_midi_get_event_count() : midiport.h
- jack_midi_get_lost_event_count() : midiport.h
- jack_midi_max_event_size() : midiport.h
- jack_on_shutdown() : jack.h
- jack_port_by_id() : jack.h
- jack_port_by_name() : jack.h
- jack_port_connected() : jack.h
- jack_port_connected_to() : jack.h
- jack_port_disconnect() : jack.h
- jack_port_ensure_monitor() : jack.h
- jack_port_flags() : jack.h
- jack_port_get_aliases() : jack.h
- jack_port_get_all_connections() : jack.h
- jack_port_get_buffer() : jack.h
- jack_port_get_connections() : jack.h
- jack_port_get_latency() : jack.h
- jack_port_get_total_latency() : jack.h
- jack_port_is_mine() : jack.h
- jack_port_monitoring_input() : jack.h
- jack_port_name() : jack.h
- jack_port_name_size() : jack.h
- jack_port_register() : jack.h
- jack_port_request_monitor() : jack.h
- jack_port_request_monitor_by_name() : jack.h
- jack_port_set_alias() : jack.h
- jack_port_set_latency() : jack.h
- jack_port_set_name() : jack.h
- jack_port_short_name() : jack.h
- jack_port_tie() : jack.h
- jack_port_type() : jack.h
- jack_port_type_size() : jack.h
- jack_port_unregister() : jack.h
- jack_port_unset_alias() : jack.h
- jack_port_untie() : jack.h
- jack_recompute_total_latencies() : jack.h
- jack_recompute_total_latency() : jack.h
- jack_release_timebase() : transport.h
- jack_reset_max_delayed_usecs() : statistics.h
- jack_ringbuffer_create() : ringbuffer.h
- jack_ringbuffer_free() : ringbuffer.h
- jack_ringbuffer_get_read_vector() : ringbuffer.h
- jack_ringbuffer_get_write_vector() : ringbuffer.h
- jack_ringbuffer_mlock() : ringbuffer.h
- jack_ringbuffer_peek() : ringbuffer.h
- jack_ringbuffer_read() : ringbuffer.h
- jack_ringbuffer_read_advance() : ringbuffer.h
- jack_ringbuffer_read_space() : ringbuffer.h
- jack_ringbuffer_reset() : ringbuffer.h
- jack_ringbuffer_write() : ringbuffer.h
- jack_ringbuffer_write_advance() : ringbuffer.h
- jack_ringbuffer_write_space() : ringbuffer.h
- jack_set_buffer_size() : jack.h
- jack_set_buffer_size_callback() : jack.h
- jack_set_client_registration_callback() : jack.h
- jack_set_error_function() : jack.h
- jack_set_freewheel() : jack.h
- jack_set_freewheel_callback() : jack.h
- jack_set_graph_order_callback() : jack.h
- jack_set_info_function() : jack.h
- jack_set_port_connect_callback() : jack.h
- jack_set_port_registration_callback() : jack.h
- jack_set_process_callback() : jack.h
- jack_set_process_thread() : jack.h
- jack_set_sample_rate_callback() : jack.h
- jack_set_sync_callback() : transport.h
- jack_set_sync_timeout() : transport.h
- jack_set_thread_init_callback() : jack.h
- jack_set_timebase_callback() : transport.h
- jack_set_transport_info() : transport.h
- jack_set_xrun_callback() : jack.h
- jack_shutdown() : simple_client.c
- jack_thread_wait() : jack.h
- jack_time_to_frames() : jack.h
- jack_transport_locate() : transport.h
- jack_transport_query() : transport.h
- jack_transport_reposition() : transport.h
- jack_transport_start() : transport.h
- jack_transport_stop() : transport.h

### - m -

- main() : simple_client.c

### - p -

- process() : simple_client.c